%define	module	anyjson
%define name	python-%{module}
%define version	0.3.1
%define release %mkrel 2

Summary:	Python wrapper for JSON implementations
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://pypi.python.org/packages/source/a/%{module}/%{module}-%{version}.tar.gz
License:	BSD
Group:		Development/Python
Url:		http://bitbucket.org/runeh/anyjson
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch
Suggests:	python-json, python-cjson, python-simplejson
BuildRequires:	python-devel, python-setuptools

%description
Anyjson loads whichever is the fastest JSON module installed and provides
a uniform API regardless of which JSON implementation is used.

Originally part of carrot (http://github.com/ask/carrot/)

%files -f FILE_LIST
%doc README

#--------------------------------------------------------------------

%prep
%setup -q -n %{module}-%{version}

%install
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILE_LIST



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.3.1-2.mga3
+ Revision: 378458
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 0.3.1-1.mga3
+ Revision: 313372
- imported package python-anyjson

